Package: ruby-omniauth-auth0 / 2.0.0-1

Metadata

Package Version Patches format
ruby-omniauth-auth0 2.0.0-1 3.0 (quilt)

This package has no patches.